Subject: bug#19076: 25.0.50; Switching vertical scroll bars off makes the mode line and buffer area disappear

From: Lars Ingebrigtsen <[email-masked]>
Date: Sat, 14 Feb 2015 15:17:04 +1100

martin rudalics <[email-masked]> writes:

>> I have the following in my .Xdefaults file:
>>
>> emacs.verticalScrollBars: off
>>
>> When I start Emacs up, the initial frame comes up with no mode line and
>> no echo area, so it's impossible to see what happens when I type
>> `M-x ...', for instance.
>
> Does this still happen?  If so I'd like to tell you how to debug this.

It only seems to happen at certain geometries, so I'm unable to
reproduce this on this screen.  But I'll be back in the office next week
and can try debugging it then.

-- 
(domestic pets only, the antidote for overdose, milk.)
  bloggy blog http://lars.ingebrigtsen.no/